
QGIS Application - Bug report #7761

QML file doesn't load SVGs

2013-05-03 07:26 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16660

Description

I have a QML file I created with 1.8. It works quite well.

However, when I load it with 1.9, the SVG area fill doesn't work.

https://issues.qgis.org/wiki/quantum-gis/OS_Styles

The actual SVGs and QMLs are in here (topographic area):

https://issues.qgis.org/attachments/4789/MasterMap_Style_files_for_QGIS.zip

I do have the directory included in options->system->SVG paths, and the svg's themselves do show up in styling options.

Using Master weekly 1959182

History

#1 - 2013-05-04 02:32 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Symbology

if the style is saved in qgis master, it works fine?

#2 - 2013-05-13 05:26 AM - Jonathan Moules

- Status changed from Feedback to Closed

Ignore me. Somehow I managed to end up with two sets of the same SVG's with slightly different names. Works fine. Sorry.
